<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4220m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">选择已冻结的销售订单（行） (tdsls4220m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来为要在<GUIRef href="/baanerp/td/sls/tdsls4520m000" role="session">已冻结的销售订单（行） (tdsls4520m000)</GUIRef> 进程中显示的数据设置标准。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/sls09410" role="manual">订单冻结</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="hrca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">冻结原因类别</Title>
			</Header>
			<FuncDesc>为冻结该销售订单而选择冻结原因类别。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hrea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">冻结原因</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>冻结销售订单或销售订单行的原因，可能的原因包括：</ListIntro>
					<ListItem>未结订单余额超过客户的信用限额。</ListItem>
					<ListItem>客户有过期未付发票。</ListItem>
					<ListItem>客户的状态可疑。</ListItem>
					<ListItem>其中一个订单行的销售价格差异容限超出限额。</ListItem>
					<ListItem>超出订单的毛利。</ListItem>
					<ListItem>通过 EDI 收到销售订单。</ListItem>
					<ListItem>销售订单的邮政编码无效。</ListItem>
					<ListItem>销售订单由一位无经验操作员输入。</ListItem>
					<ListItem>销售订单行包含已冻结物料。</ListItem>
					<ListItem>促销已链接至销售订单（行）。</ListItem>
					<ListItem>自定义的一般原因。</ListItem>
				</List>
				<Paragraph class="Default">在销售订单过程的任何时刻可以因多个原因冻结订单。例如，可以因信用检查（订单余额超出客户信用限额）冻结订单，同时还可以因销售价格差异容限控制（超出订单毛利）冻结订单。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="exp.rel.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">截至预期下达日期</Title>
			</Header>
			<FuncDesc>输入预计解冻销售订单的日期。</FuncDesc>
			<SimpleSection><Paragraph class="Default">默认的预期下达日期为系统日期。可以在此进程中人工改写该日期。</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">销售订单（行）始终在<GUIRef href="/baanerp/td/sls/tdsls4520m000" role="session">已冻结的销售订单（行） (tdsls4520m000)</GUIRef> 进程或<GUIRef href="/baanerp/td/sls/tdsls4120s000" role="session">销售订单（行）冻结 (tdsls4120s000)</GUIRef> 进程中人工下达。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="lobl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">执行冻结的用户</Title>
			</Header>
			<FuncDesc>选择负责冻结销售订单的员工。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴</Title>
			</Header>
			<FuncDesc>选择要为其冻结销售订单的<Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bp.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴类型</Title>
			</Header>
			<FuncDesc>对类似特点的业务伙伴进行分组的方法，例如，都是欧盟成员国或都遵守特定海关规则。</FuncDesc>
			<Note><SectionTitle>
                              注意
                           </SectionTitle>
				<Paragraph class="Default">业务伙伴类型与业务伙伴角色或财务业务伙伴组不同。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="bp.rel.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴关系类型</Title>
			</Header>
			<FuncDesc>选择已冻结其销售订单的业务伙伴的<Link href="/baanerp/tc/glossary/glossary#000015" role="glossary">业务伙伴角色</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sls.office"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售部门</Title>
			</Header>
			<FuncDesc>公司业务模型中明确指定的、负责管理业务伙伴的销售关系的部门。销售部门用于标识负责整个组织内的销售活动的位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售订单</Title>
			</Header>
			<FuncDesc>选择要冻结的<Link href="/baanerp/td/glossary/glossary#SalesOrder_td" role="glossary">销售订单</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sls.order.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售订单类型</Title>
			</Header>
			<FuncDesc>用来确定组成订单过程的进程并确定执行此过程的方式和顺序的订单类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sales.rep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">内部销售代表</Title>
			</Header>
			<FuncDesc>贵公司中负责与买方业务伙伴保持联系的员工。销售代表的员工编号也用作销售统计数据中的排序标准之一。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cran"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">信用分析员</Title>
			</Header>
			<FuncDesc>负责监控您对发票接受方业务伙伴规定的信用限额的员工。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">继续</Title>
			</Header>
			<FuncDesc>单击<GUIRef href="/baanerp/td/pur/tdpur1204m000#exec.cont.process" role="command">删除</GUIRef>完成流程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
